insert into users.vacation (friend_id, date) values
	(9, '2008-05-09'),
	(3, '1982-01-17'),
	(8, '2017-02-28'),
	(7, '2017-11-09'),
	(4, '1994-03-30'),
	(2, '2006-06-13'),
	(1, '2009-02-01'),
	(1, '2014-10-01'),
	(10, '2002-12-16'),
	(1, '1995-01-11'),
	(5, '1986-05-29'),
	(6, '2017-12-27'),
	(1, '2002-05-28'),
	(10, '2015-03-15'),
	(5, '1996-07-22'),
	(4, '2012-07-16'),
	(8, '2004-04-11'),
	(6, '2021-04-16'),
	(3, '2020-07-11'),
	(4, '2019-04-22');
